body {
	margin: 0;
	font-family: "Arial", Helvetica, sans-serif;
    padding: 0px; 
    background-color:#353535;
}


#homepage_text {
    font-size: 20;
    color: #fff;
    margin-left: 20px;
    margin-right: 20px;
    float: left;
    position: relative;
}
.nav_button {
	padding-left: 15px;
	padding-right: 15px;
	height: 50px;
	border-right: 1px solid #555555;
	float: right;
	color: #fff;
	text-align: center;
	font-size: 20;
	line-height: 75px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor: pointer;
}

.nav_button:hover {
	font-size: 20;
}

.dropdown {
    float: left;
    width: 60px;
}

.dropdown-menu {
    width: 200px;
    border-radius: 0;
    margin: 0;
    border: 0;
    font-size: 20;
    background-color: rgb(220,0,0);
    padding: 0;
}

.btn {
    width: 60px;
    height: 50px;
    border-radius: 0;
    border: 0;
    background-color: rgb(255,0,0);
    font-size: 20;
    float: left;
}

.dropdown-header {
    font-size: 20;
    color: #fff;
    text-align: center;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 1px 0;
    overflow: hidden;
    background-color: #000;
}

.dropdown-menu>li>a {
    display: block;
    padding: 15px 25px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}

input {
    height: 50px;
    width: 310px;
    color: #000;
}

#contact {
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    font-size: 20;
}

.contact {
    width: 300px;
}

.map {
    margin-bottom: 10px;
    width: 280px;
}

.announcement {
    border: 3px solid #fff;
    padding: 15px;
    max-width: 570px;
    margin-top: 20px;
}

.event_links {
    text-decoration: none;
    color: #fff;
    font-size: 1.5em;
}

.event_links:hover {
    text-decoration: none;
    color: #fff;
    text-decoration: underline;
}

.event_links:active {
    text-decoration: none;
    color: #fff;
}

.nzia_logo_container {
    max-width: 350px;
    padding-top: 10px; 
    padding-right: 10px; 
    padding-bottom: 10px;
    border: 0;
}

.nzia_logo {
    width: 100%;
}

.festival_of_architecture_2018_container {
    max-width: 240px;
    border: 3px solid #fff;
}
